#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-citeproc
version:              0.17.0.2
visibility:           public
id:                   pandoc-citeproc-0.17.0.2-Dvj1N8Oez101PQiDztfTRa
key:                  pandoc-citeproc-0.17.0.2-Dvj1N8Oez101PQiDztfTRa
license:              BSD-3-Clause
maintainer:           jgm@berkeley.edu
author:               John MacFarlane, Andrea Rossato
homepage:             https://github.com/jgm/pandoc-citeproc
synopsis:             Supports using pandoc with citeproc
description:
    The pandoc-citeproc library supports automatic
    generation of citations and a bibliography in pandoc
    documents using the Citation Style Language (CSL)
    macro language. More details on CSL can be found at
    <http://citationstyles.org/>.

    In addition to a library, the package includes
    an executable, pandoc-citeproc, which works as a pandoc
    filter and also has a mode for converting bibliographic
    databases into CSL JSON and pandoc YAML metadata formats.

    pandoc-citeproc originated as a fork of Andrea
    Rossato'\''s citeproc-hs.

category:             Text
abi:                  bad8452e1824c842bc20eb91cc5bcee4
exposed:              True
exposed-modules:
    Text.CSL Text.CSL.Data Text.CSL.Eval Text.CSL.Eval.Common
    Text.CSL.Eval.Date Text.CSL.Eval.Names Text.CSL.Eval.Output
    Text.CSL.Exception Text.CSL.Input.Bibtex Text.CSL.Input.Bibutils
    Text.CSL.Output.Pandoc Text.CSL.Output.Plain Text.CSL.Pandoc
    Text.CSL.Parser Text.CSL.Proc Text.CSL.Proc.Collapse
    Text.CSL.Proc.Disamb Text.CSL.Reference Text.CSL.Style

hidden-modules:
    Text.CSL.Util Paths_pandoc_citeproc Text.CSL.Compat.Pandoc

import-dirs:          /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/pandoc-citeproc-0.17.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-citeproc
hs-libraries:         HSpandoc-citeproc-0.17.0.2-Dvj1N8Oez101PQiDztfTRa
depends:
    HsYAML-0.2.1.0-5Mt9c9YE0Jx1G0wzoeNb47
    HsYAML-aeson-0.2.0.0-G57QrsxJKI07uI9S1Ik5Aa
    aeson-1.5.5.1-AwM5PjoCXg9Gz7zfwWBIzV base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-4IE3oBsQEmx1SqTUz3wQow directory-1.3.6.0
    filepath-1.4.2.1 hs-bibutils-6.10.0.0-5PK4kuDXCE8LMJGuibNagf
    mtl-2.2.2 network-3.1.2.1-IKBKB32QfOpBaCdBzK7XSA
    old-locale-1.0.0.7-LpTuchyagHAP7STZdm71P
    pandoc-2.11.3-3S1Q3Pku7ZY5pd3nQTVd2r
    pandoc-types-1.22-9UJuzFSwueB7knUJvVuvvG parsec-3.1.14.0
    setenv-0.1.1.3-FjFLzlxhySgkTKHvS1WwL
    split-0.2.3.4-BveqmOOZYYj4mLT26WmVco
    syb-0.7.2.1-7YteKEvijmt5wSroPLHLQq
    tagsoup-0.14.8-59jGZE7ScaoCcx6zOTfT65 text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm time-1.9.3
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    xml-conduit-1.9.0.0-9o9roVcmHze6URG1xldVvM
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj

haddock-interfaces:   /usr/share/doc/pandoc-citeproc/html/pandoc-citeproc.haddock
haddock-html:         /usr/share/doc/pandoc-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

